﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<connectionStrings>
		<clear />
		<add name="Name"
			 providerName="System.Data.ProviderName"
			 connectionString="Data Source=(localdb)\MSSQLLocalDB;Initial Catalog=StoreDB;Integrated Security=True;Persist Security Info=False;" />
	</connectionStrings>
</configuration>
